ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a2be2706-9ff9-42b4-b473-2c161b4b8020"
    Код: "000232942"
    UIDСценария: "4880f795-30fb-4692-99f8-65e0ba0ab5bf"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение ФО в цепочке комбинаций от ОптовыеПродажи"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение ФО в цепочке комбинаций от ОптовыеПродажи"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

